При установке ошибка, не хватает parser MSXML 40

Делимся опытом в использовании OPZ (поддержка прекращена)

При установке ошибка, не хватает parser MSXML 40

Сообщение elizavetka20 » 09 июл 2012, 14:06

У при установке ошибка,не хватает parser MSXML 40, что делать?
elizavetka20
Редкий гость
 
Сообщения: 1
Зарегистрирован: 08 июн 2012, 12:40

Re: Не заполняется графа "Платник ПДВ для ФО-П

Сообщение Roman » 10 июл 2012, 10:27

elizavetka20 писал(а):У при установке ошибка,не хватает parser MSXML 40, что делать?

Скачать для соответствующих версий Windows можно по этой ссылке: Microsoft XML Parser 4.0 SP2. Для Windows 7 - MSXML4.0 SP


http://opz.org.ua/index.php?name=Files&op=view_file&lid=99 иль

Для Windows 7 - MSXML4.0 SP3 http://opz.org.ua/index.php?name=Files&op=view_file&lid=100
Roman
Магистр
 
Сообщения: 1174
Зарегистрирован: 24 мар 2008, 11:32


Вернуться в Использование OPZ



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

cron